function FileData_Pairs(x)
{
x.t("states","handshaking");
x.t("parameter","description");
x.t("parameter","setting");
x.t("notes","additional");
x.t("possible","change");
x.t("available","already");
x.t("switches","data");
x.t("description","text");
x.t("description","causes");
x.t("question","continue");
x.t("related","commands");
x.t("can't","aborted");
x.t("v.250","command");
x.t("last","v.250");
x.t("remote","station");
x.t("line","ignored");
x.t("mode","call");
x.t("mode","connect");
x.t("off-hook","e.g");
x.t("change","setting");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","explicitly");
x.t("calls","answered");
x.t("calls","ata");
x.t("calls","procedure");
x.t("explicitly","signalled");
x.t("connection","speed");
x.t("connection","status");
x.t("connection","setup");
x.t("connection","carrier");
x.t("execution","can't");
x.t("text","(str)");
x.t("text","case");
x.t("text","incoming");
x.t("speed","values");
x.t("channel","resp");
x.t("command","description");
x.t("command","line");
x.t("command","mode");
x.t("command","ata");
x.t("command","may");
x.t("mux1","mux2");
x.t("1200","2400");
x.t("mux2","mux3");
x.t("status","output");
x.t("multi\u00adplexer","channel");
x.t("mux3","charge");
x.t("during","execution");
x.t("answered","fax");
x.t("issued","multi\u00adplexer");
x.t("normally","afterwards");
x.t("network","request");
x.t("pdp","context");
x.t("resp","asc0");
x.t("fclass","call");
x.t("fclass","setting");
x.t("continue","ring");
x.t("activation","ata");
x.t("300","1200");
x.t("9600","14400");
x.t("receiving","character");
x.t("request","pdp");
x.t("ata","response");
x.t("ata","command");
x.t("ata","issued");
x.t("ata","ata");
x.t("ata","answer");
x.t("ata","atx");
x.t("commands","command");
x.t("commands","7.2");
x.t("voice","data");
x.t("voice","call");
x.t("2400","4800");
x.t("syntax","exec");
x.t("handshaking","fclass");
x.t("fail","result");
x.t("accept","network");
x.t("accept","call");
x.t("setup","states");
x.t("disconnected/hanged","carrier");
x.t("may","aborted");
x.t("may","used");
x.t("signalled","voice");
x.t("afterwards","ata");
x.t("ignored","command");
x.t("exec","command");
x.t("release","connection");
x.t("(str)","connection");
x.t("ringing","accept");
x.t("connected","switches");
x.t("connected","returns");
x.t("reference","(s)");
x.t("code","given");
x.t("code","carrier");
x.t("successfully","connected");
x.t("e.g","answer");
x.t("greater","connection");
x.t("longer","available");
x.t("value","greater");
x.t("additional","commands");
x.t("aborted","connection");
x.t("aborted","generally");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","disconnected/hanged");
x.t("(s)","pin");
x.t("(s)","case");
x.t("output","atx");
x.t("context","activation");
x.t("data","mode");
x.t("data","calls");
x.t("data","call");
x.t("fax","calls");
x.t("result","code");
x.t("answer","call");
x.t("case","voice");
x.t("case","data");
x.t("values","300");
x.t("atx","parameter");
x.t("atx","text");
x.t("character","during");
x.t("procedure","fail");
x.t("7.2","ata");
x.t("asc0","calls");
x.t("asc0","asc1");
x.t("call","parameter");
x.t("call","question");
x.t("call","related");
x.t("call","normally");
x.t("call","syntax");
x.t("call","release");
x.t("call","ringing");
x.t("call","successfully");
x.t("call","longer");
x.t("call","7.2");
x.t("call","call");
x.t("carrier","reference");
x.t("carrier","result");
x.t("carrier","call");
x.t("asc1","usb");
x.t("causes","remote");
x.t("incoming","calls");
x.t("incoming","call");
x.t("ring","possible");
x.t("14400","notes");
x.t("used","accept");
x.t("connect","text");
x.t("setting","fclass");
x.t("setting","value");
x.t("setting","incoming");
x.t("returns","command");
x.t("4800","9600");
x.t("station","off-hook");
x.t("generally","receiving");
}
